@import '../../../assets/variables';

.footer{
    display: flex;
    align-items: center;
    justify-content: center;
    background: $primary ;
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0;
}